<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;7999ba5d-ddb8-4fb2-9170-5999a55bd8d5&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfi1phFIojKQ_6DDcnrsZuoofnI0HxNy9p2TMyVfHXsTXVaCumMZGjUHWg27vtcWRSNg4gT626O5vt0X3-nriszYF1i6sv038z7PxGGWEVrIW7eXImRogZUHdeGhOnbU2GctJwBPsKUdBkO60l29E880q1yJypWrHzsRG4fTCOQ&quot;,&quot;token_expiry_millis&quot;:1773400513324}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;7999ba5d-ddb8-4fb2-9170-5999a55bd8d5&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;shellywhims2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfi1phFIojKQ_6DDcnrsZuoofnI0HxNy9p2TMyVfHXsTXVaCumMZGjUHWg27vtcWRSNg4gT626O5vt0X3-nriszYF1i6sv038z7PxGGWEVrIW7eXImRogZUHdeGhOnbU2GctJwBPsKUdBkO60l29E880q1yJypWrHzsRG4fTCOQ&quot;,&quot;tokenV3Expiry&quot;:1773400513324,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:19,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Shelly whimsy&quot;}]</string>
</map>
